(*\ \=\ any\ string,\ ?\ \=\ any\ character)=(* = \u4efb\u610f\u306e\u30b9\u30c8\u30ea\u30f3\u30b0\u3001? = \u4efb\u610f\u306e\u6587\u5b57)
Add\ Deployment\ Descriptor=\u914d\u5099\u8a18\u8ff0\u5b50\u306e\u8ffd\u52a0
Auto\ find=\u81ea\u52d5\u691c\u7d22
Automatically\ add\ ejb-jar.xml\ files\ from\ the\ current\ project=\u73fe\u5728\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u304b\u3089 ejb-jar.xml \u3092\u81ea\u52d5\u7684\u306b\u8ffd\u52a0
EJB\ deployment\ descriptors=EJB \u914d\u5099\u8a18\u8ff0\u5b50
EJB\ preferences=EJB \u8a2d\u5b9a
File\ mask\ for\ ejb-jar.xml\:=ejb-jar.xml \u7528\u306e\u30d5\u30a1\u30a4\u30eb\u30fb\u30de\u30b9\u30af:
Finding\ implementations...=\u5b9f\u88c5\u3092\u691c\u7d22\u4e2d...
Open\ Implementation=\u5b9f\u88c5\u3092\u958b\u304f
Open\ Interface=\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u3092\u958b\u304f
Opens\ an\ implementation\ of\ a\ method\ call\ on\ an\ interface=\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u4e0a\u306e\u30e1\u30bd\u30c3\u30c9\u547c\u3073\u51fa\u3057\u306e\u5b9f\u88c5\u3092\u958b\u304f
Opens\ an\ interface\ declaration\ of\ a\ method\ call=\u30e1\u30bd\u30c3\u30c9\u547c\u3073\u51fa\u3057\u306e\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u5ba3\u8a00\u3092\u958b\u304f
Select\ implementations=\u5b9f\u88c5\u306e\u9078\u629e
Select\ implementations\ to\ jump\ to=\u30b8\u30e3\u30f3\u30d7\u3059\u308b\u5b9f\u88c5\u3092\u9078\u629e
Select\ one\ implementations=\u5b9f\u88c5\u3092 1 \u3064\u9078\u629e
Select\ the\ Deployment\ Descriptor\ to\ add=\u8ffd\u52a0\u3059\u308b\u914d\u5099\u8a18\u8ff0\u5b50\u3092\u9078\u629e
